Subject: [IGSMAIL-0477] Problems with SNR-8C during AS
From: Peter Pesec
Date: Fri, 4 Feb 1994 8:30:06 PST

******************************************************************************
IGS Electronic Mail      Fri Feb  4  8:30:06 PST 1994      Message Number 0477
******************************************************************************

Author: Peter Pesec
Subject: Problems with SNR-8C during AS

A certain time after lockon satellites are rejected with the
message <exceeded P1 phase> which reduces stored measurement data.
Termination of the registration process <te> followed by a new
start <co> solves the problem for some hours. Could anybody
comment on this problem ?

Peter,Graz,Austria